Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      Mailets projects are still on JDK1.5, although many other James projects are on 1.6.
      With JDK 1.5, Eclipse complains : The method log(String) of type SystemLog must override a superclass method /apache-james-ai-classic/src/main/java/org/apache/james/ai/classic SystemLog.java line 28 Java Problem

        Attachments

          Activity

            People

            • Assignee:
              robertburrelldonkin Robert Burrell Donkin
              Reporter:
              eric@apache.org Eric Charles
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: